View Issue Details

IDProjectCategoryView StatusLast Update
0000864SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.6 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000864: LoadFilterService insert method fails. Effects the pro gui.
DescriptionLoadFilterService insert method fails. Effects the pro gui.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 99646874

2012-10-18 16:38:34

chenson

Details Diff
0000864: LoadFilterService insert method fails. Effects the pro gui.
0000864
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2012-10-18 16:37 chenson New Issue
2012-10-18 16:38 chenson Status new => resolved
2012-10-18 16:38 chenson Fixed in Version => 3.2.0
2012-10-18 16:38 chenson Resolution open => fixed
2012-10-18 16:38 chenson Assigned To => chenson
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6358
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 99646874